/*
.line,
.box {
  transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.line {
  height: 8px;
  width: 45px;
  background: #fff;
  margin: 5px auto;
}

.box {
  width: 10px;
  height: 10px;
  background: #fff;
  margin: 3px 3px;
  display: inline-block;
}
*/

/* Desktop */
@media (min-device-width:933px) {
/*.circle {
  width: 23px;
  height: 23px;
  margin: 10px;
  background: #000;
  border-radius: 50%;
  display: block;
}*/

.circle {
  width: 18px;
  height: 18px;
  margin: 6px;
  background: #000;
  border-radius: 50%;
  display: block;
}
}
/* iPhone Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 932px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
	.circle {
	width: 10px; 
	height: 10px;	
	margin: 5px; 
	background: #000;	
	border-radius: 50%;	
	display: block;}
  }
/* iPhone Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
	 .circle {
        width: 25px;
        height: 25px;
        margin: 8px;
        background: #000;
        border-radius: 50%;
        display: block;
    } 
  }
/*
.menu__wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex: 1;
  > div {
    width: 60px;
    height: 60px;
    padding: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    &:hover, &:focus {
      outline: none;
    }
  }
  > span {
    display: inline-block;
    text-align: center;
    line-height: 1.2;
    padding: 20px;
    margin-top: auto;
  }
}
*/
/*
.menu__item--hamburger {
  &:hover,
  &:focus {
    .line:nth-child(1) {
      transform: rotate(45deg) translate(12px, 12px);
    }
    .line:nth-child(2) {
      visibility: hidden;
    }
    .line:nth-child(3) {
      transform: rotate(-45deg) translate(15px, -16px);
    }
  }
}



.menu__item--kebab {
  flex-direction: column;
  position: relative;
  transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
  .circle:nth-child(4),
  .circle:nth-child(5) {
    position: absolute;
    opacity: 0;
    top: 50%;
    margin-top: -6px;
    left: 50%;
  }
  .circle:nth-child(4) {
    margin-left: -25px;
  }
  .circle:nth-child(5) {
    margin-left: 13px;
  }
  &:hover,
  &:focus {
    transform: rotate(90deg);
    .circle {
      opacity: 1;
    }
  }
}
*/
.menu__item--meatball {
  transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
  &:hover,
  &:focus {
    transform: rotate(90deg);
  }
}

/*
aside.context {
  text-align: center;
  color: #fff;
  a {
    text-decoration: none;
    color: #fff;
    padding: 3px 0;
    border-bottom: 1px dashed;
  }
  .explanation {
    max-width: 700px;
    margin: 6em auto 0;
  }
}

footer {
  text-align: center;
  margin: 4em auto;
  width: 100%;
  a {
    text-decoration: none;
    display: inline-block;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    background: transparent;
    border: 1px dashed #fff;
    color: #fff;
    margin: 5px;
    &:hover {
      background: rgba(255, 255, 255, 0.1);
    }
    .icons {
      margin-top: 12px;
      display: inline-block;
      font-size: 20px;
    }
  }
}*/
